/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Categoria implements Serializable {
    private int idCategoria;
    private int idModulo;
    private String nombreCategoria;
    private String accionCategoria;
    private int ordenCategoria;
    private String iconoCategoria;
    private int estadoCategoria;

    public int getIdCategoria() {
        return idCategoria;
    }

    public void setIdCategoria(int idCategoria) {
        this.idCategoria = idCategoria;
    }

    public int getIdModulo() {
        return idModulo;
    }

    public void setIdModulo(int idModulo) {
        this.idModulo = idModulo;
    }

    public String getNombreCategoria() {
        return nombreCategoria;
    }

    public void setNombreCategoria(String nombreCategoria) {
        this.nombreCategoria = nombreCategoria;
    }

    public String getAccionCategoria() {
        return accionCategoria;
    }

    public void setAccionCategoria(String accionCategoria) {
        this.accionCategoria = accionCategoria;
    }

    public int getOrdenCategoria() {
        return ordenCategoria;
    }

    public void setOrdenCategoria(int ordenCategoria) {
        this.ordenCategoria = ordenCategoria;
    }

    public String getIconoCategoria() {
        return iconoCategoria;
    }

    public void setIconoCategoria(String iconoCategoria) {
        this.iconoCategoria = iconoCategoria;
    }

    public int getEstadoCategoria() {
        return estadoCategoria;
    }

    public void setEstadoCategoria(int estadoCategoria) {
        this.estadoCategoria = estadoCategoria;
    }
    
    
    
}
